CA1 Requirement for zOS 2.3 Upgrade

Document ID : KB000093267
Last Modified Date : 07/05/2018
Show Technical Document Details
Question:
For upgrading to z/OS 2.3, what PTF's do we need and where can we find further information about them?
Environment:
R14.0
Answer:
Please visit the compatibility matrix for CA 1 below:

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML

1. Once you click the link, find CA 1 14.0.
2. Under column "z/OS V2R3" for CA 1 14.0, click "PTFs" and "Additional Information".